• Aquí vive el Software Libre, coje lo que quieras, da lo que puedas
  • Rápido, seguro, libre e increíblemente fácil de usar
  • Ubuntu: Linux para seres humanos
  • Linux es Educación. Linux es Ciencia
  • Ubuntu es diseño, Ubuntu es innovación
  • Keep calm and enjoy Ubuntu
  • Trata tu teclado como se merece con Ubuntu
  • pf-kernel para Ubuntu
  • Convierte tu iMac en un ordenador de verdad
  • La libertad no es poder elegir entre unas pocas opciones impuestas
  • Software libre, para una sociedad libre

Ya deberías estar usando Synaptic con soporte GTK3

Entrada escrita por: Fernando Lanero Barbero
Si usas Ubuntu 12.04 o posteriores, deberías usar Synaptic con soporte para GTK3. No lo dudes. Mucho más rápido, mucho más limpio y mucho más integrado. Mejorará tu vida.



Abre ahora mismo un terminal y escribe:


sudo add-apt-repository ppa:webupd8team/unstable


sudo apt-get update

sudo apt-get install synaptic

Me lo agradecerás.

Artículos relacionados



2 comentarios:

Fitoschido dijo...

Pues curiosamente a mí todas las aplicaciones que usan GTK+3 me resultan mucho más lentas que las que usan GTK+2 —creí que mi vida había acabado con Nautilus, pero PCManFM me rescató, por ejemplo—. Y como la interfaz de Synaptic no ha cambiado en nada, no sé cómo puede estar «más integrado».

ferlanero dijo...

Está más integrado por el mero hecho de que las últimas versiones de Ubuntu ya usan GTK+3 nativamente.